.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }
.row { *zoom: 1;  width: 100%; margin: 0 auto; }

@media only screen and (min-width:600px) {
.column, .columns { margin-left: 3.10009%; float: left; min-height: 1px; position: relative;}
.columns:first-child {margin-left:0}
.column:first-child, .columns.omega:last-child { margin-left: 0; }
.column.omega, .columns.omega { float: right;   margin-left: 3.10009%;}

/* Column Classes */
.row .one.column{ width: 5.491%; }
.row .two.columns { width: 14.083%; }
.row .three.columns { width: 22.674%; }
.row .four.columns { width: 31.266%; }
.row .five.columns { width: 39.858%; }
.row .six.columns { width: 48.449%; }
.row .seven.columns { width: 57.041%; }
.row .eight.columns { width: 65.633%; }
.row .nine.columns { width: 74.224%; }
.row .ten.columns { width: 82.816%; }
.row .eleven.columns { width: 91.408%; }
.row .twelve.columns { width: 100%; }
}

/*Tablet Only*/
@media only screen and (min-width:600px) and (max-width:789px) {
#home .row .columns.carousel{width:100%}
#home .row .columns.three, #home .row .columns.four, #home .row .columns.five{margin-left:0; width: 48.449%; float:left}
#home .row .columns.five, #home .row .columns.events{margin-left: 3.10009%;}

#internal .row .columns.six{width: 74.224%;}
#internal .row .columns.three.rightRail{width: 100%; margin-left:0}
}
